
body {								
	background-color: #eee;
	font-family: 'Raleway', sans-serif;
	margin: 0;
	color: #585858;
	font-size: 16px;
}

/* #################### Manual Embed Style Sheets ############################# */
.embedStyleParagraph {
	margin-left: 25px;
}
.chatBotEmbedButtons {
	max-width: 64px;
	margin-left: 25px
}
#squareChatButton {
	max-width: 94px;
	margin-bottom: 15px;
	margin-left: 25px;
}
#roundChatButton {
	max-width: 94px;
	margin-bottom: 8px;
	margin-left: 25px;
}
.chatBotEmbedding {
	max-width: 304px;
	margin-left: 25px;
}
/* ############################################################################# */

img {
	border: 0;
}

.clearfix:after {
	background-color: #fff;
	clear:both;
	content:"";
	display:block;
	height:1%;   	/*was 1%*/
	line-height:0;
	visibility:hidden;
}

#contents:after {
	background-color: #fff;
	clear:both;
	content:"";
	display:block;
	height:1%;
	line-height:0;
	visibility:hidden;
}

.btn {
	/*background: url(../images/bg-button-bl.png) no-repeat;*/
	background: #A7C118;
	background-position: 0 -70px;
	color: #fff;
	/*display moved*/
	font-size: 24px;
	height: 60px;
	line-height: 60px;
	width: 230px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	border: 2px solid;
    border-radius: 25px;
}

.btn:hover {
	background-position: 0 0;
	background: #EAA820;
}

/*------------------------------ HEADER ------------------------------*/
#header {
	background-color: #fff;
	/*border-bottom: 1px solid #e6e6e6;*/
	padding: 20px 0;
	
}

/** Navigation **/
#navigation {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation ul {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

#navigation li {
	color: #818181;
	float: left;
	text-align: center;
}

#navigation a {
	color: #818181;
	font-size: 15px;
	
	text-decoration: none;
}

#navigation a:hover li {
	color: #00BBFF;
}

#navigation a.active li {
	color: #3399FF;
}

#navigation2 {
	color: #818181;
	font-size: 15px;
	line-height: 32px;
	text-decoration: none;
}

#navigation2:hover {
	color: #00BBFF;
}

#navigation3 {
	color: #3399FF;
	font-size: 15px;
	line-height: 32px;
	text-decoration: none;
}

#mainbody {
	background-color: #fff;	
}

#titlebox {
	margin: 0 auto;					
}

#titlebox > div {
	padding: 0 10px;
	margin: 0 auto;
}

/*------------------------------ SLIDES ------------------------------*/
#slideshow2 { 
    position: relative;
	min-height: 100px;
}

#slideshow2 > div { 
    position: absolute;
}

#slide2 {
    display: inline-block;
}

#slideshow { 
    position: relative;
}

#slideshow > div { 
    position: absolute;
}

#slide {	
	border: 1px solid #d5d5d5;
	box-shadow: 6px 6px 3px #888888;
	margin: 6px 6px 6px;
    display: inline-block;
}

#slidebar {
	margin: 0 auto;
}

#barslide {
	border: 1px solid #d5d5d5;
	box-shadow: 6px 6px 3px #888888;
	margin: 6px auto;
    display: table;
    background-color:#fff;
}

#slide, #barslide img {
	display: block;
	float:right;
	border: 1px solid #d5d5d5;
	margin: 6px;
}

#slide h3, #barslide h3 {
	color:#FF9900;
	text-align:center;
	text-transform: none;
	font-weight: normal;
}

#slide p, #barslide p {
	font-size: 18px;
}

#slide p.slide-ps, #barslide p.slide-ps {
	font-size: 16px;
	font-weight: normal;
}

#slide li, #barslide li {
	font-size: 16px;
	font-weight: bold;
}

#slide li a, #barslide li a {
	color: #00a1e6;
	font-weight: bold;
}
									/*---.slide-pl {
										text-align:left;
										padding: 12px 12px 12px 12px;
										}---*/
				
#slide a, #barslide a {
	font-weight: normal;
	text-decoration: none;
}

#nav-left {
	display:none;
	border:0;
	position:absolute;
	top:150px;
	margin:6px;
	z-index:2;
}

#nav-right {
	display:none;
	border:0;
	position:absolute;
	right:0;
	top:150px;
	margin:6px;
	z-index:2;
}

#titlebox h1, #titlebox h2 {
	/*color: #2c2c2c;*/
	margin: 0;
}

#titlebox h2 {
	
	text-transform: none;
}
#titlebox p {
	font-size: 16px;
	line-height: 24px;
	margin: 0;
}
#titlebox p span {
	display: block;
	font-size: 12px;
	text-align: left;
	float: left;
}
#titlebox p span b {
	font-weight: normal;
	display: block;
	/*width: 256px;*/
}

.scroller, .botplatformframescroller {
	height:100%;
	width:100%;
	overflow:auto;
	text-align:left;
}

.scroller button, .botplatformframescroller button {
	margin:1px;
}

.chat-input, .message input[type='text'].chat-input {
	max-width:none;
	margin:0 0 0 0;
	padding:0;
	width:100%;
}

.botplatformframechat-input, .message input[type='text'].botplatformframechat-input {
	max-width:none;
	margin:0 0 0 0;
	padding:0;
	width:100%;
}

.embed-ad-editor {
	position:fixed;top:24px;bottom:208px;left:4px;right:4px;
}

.feature {
	display:inline-block;
	vertical-align: top;
}

.upgrade {
	display:inline-block;
	vertical-align: top;
	padding:4px;
	margin:8px;
}

.client {
	display:inline-block;
	vertical-align: top;
	padding:4px;
	margin:8px;
}

.browse-div {
	vertical-align:top;
	overflow:hidden;
	display:inline-block;
}

.browse-list-div {
	vertical-align:top;
	overflow:hidden;
	display:inline-block;
	margin:4px;
}

.search-div {
	display:inline-block;
	margin:2px;
}

.search-span {
	display:inline-block;
	width:62px;
}

.search-spa {
	display:inline-block;
	width:120px;
}

.full {
	height:100%;
	width:100%;
}

.chat-div, .botplatformframechat-div {
	height:100%;
	width:100%;
}

.online-div {
	display:inline-block;
	overflow:auto;
	white-space:nowrap;
	max-width:100%;
}

.online {
	display:inline-block;
}

.online-user {
    border-style:solid;
    border-color:grey;
    border-width:1px;
	margin:2px;
	display:inline-block;
}

.online-user-label {
	color: #818181;
	font-size: 12px;
	margin:2px;
	overflow:hidden;
}

/*------------------------------ HOVER ------------------------------*/
span.dropt div {
    /*display:none; makes the transition not work... */
	position:absolute;
    margin: -1px 0 0 0;
    padding: 3px 3px 3px 3px;
    background: #fff;
    border-style:solid;
    border-color:black;
    border-width:1px;
    z-index:52;
  	visibility:hidden;
  	opacity:0;
}

span.dropt:hover div {
    display:inline;
  	visibility:visible;
  	opacity:1;
}

span.dropt-banner div {
	/*display:none; makes the transition not work... */
	position:absolute;
	margin: -1px 0 0 0;
	padding: 8px 8px; /*was 3px*/
	background: #fff;
	border-style:solid;
	border-color:black;
	border-width:1px;
	z-index:52;
	visibility:hidden;
	opacity:0;
	line-height: 150%;
}

span.dropt-banner:hover div {
	display:inline;
	visibility:visible;
	opacity:1;
}

a.menu, a.botplatformmenu {
	color: #818181;
	font-size: 14px;
	text-decoration: none;
}

a.user {
	color: #818181;
	font-size: 12px;
	text-decoration: none;
}

a.button {
	text-decoration: none;
	font-size: 12px;
}

img.button {
	vertical-align: middle;
	height: 40px;
}

a.fbbutton {
	border: 1px;
	background-color: #eee;
	padding: 10px;
	text-decoration: none;
	line-height: 30px;
	color: #818181;
	font-size: 12px;
}

a.menu:hover, a.botplatformmenu, a.fbbutton:hover {
	color: #fff;
	background: grey;
}

a.menuitem {
	text-decoration:none;
	display:block;
}

a.menuitem:hover {
	color: #fff;
}

span.menuitem:hover {
	color: #fff;
    background: grey;
}

tr.menuitem:hover {
    background: grey;
}

tr.menuitem:hover a {
	color: #fff;
}

tr.menuitem:hover span {
	color: #fff;
}

#topper tr.menuitem:hover a {
	color: #fff;
}

a.blue {
	color: #3DB4CF;
	text-decoration: none;
	font-weight:bold;
}

a.blue:hover {
	color: orange;
}

.required {
	font-weight:bold;
}

input.required {
	border-color:#C44A2D !important;
}

.details {
	color:#585858;font-size:12px;
}

#log {
	font-size:12px;white-space:pre-wrap;
}

a.mailto:visited, a.mailto:link, a.mailto:hover, a.mailto:active {
	color:#0cacff;
	text-decoration:underline;
}


/*------------------------------ CONTENTS ------------------------------*/
#contents {									
	background-color: #fff;						
	margin: 0 auto;											
}
											
#contents-full {								
	background-color: #fff;	
}
								
h1 {
	color: #5ABAE0;
	font-size: 60px;
	font-weight: normal;
	line-height: 68px;
}

h2 {
	color: #2c2c2c;
	font-size: 24px;
	font-weight: normal;
	line-height: 24px;
	margin-bottom: 12px;
}

h3 {
	margin-bottom: 4px;
}

p {
	color: #585858;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 20px;
}

p span {
	color: #888888;
	font-size: 14px;
	line-height: 18px;
}

li {
	color: #585858;
	font-size: 16px;
	line-height: 22px;
}

p a {
	color: #585858;
}

a {
	color: #585858;
}

.browse > div {
	display: inline-block;
}

.browse select {								
	border: 1px solid #d5d5d5;
	margin: 6px 6px 6px;
}

.message input[type='radio'] {
	margin: 6px 6px 6px;
	padding: 0 4px;
}

.more {
	background-color: #5ABAE0;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	line-height: 30px;
	width: 100px;
	text-align: center;
	text-decoration: none;
	border: 2px solid;
    border-radius: 25px;
}

.more:hover, .message input[type='submit']:hover {
	background-color: #EAA820;
	color: #fff;    
	border: 1px solid #EAA820;
    border-radius: 25px;
}

/** main **/
.main {
	float: left;
	background: url(../images/divider.png) repeat-y right top;
	min-height: 100px;
	padding-right: 24px;
}

.main h1, .sidebar h1 {
	margin: 0 0 12px;
	position: relative;
	top: -18px;
}

.main h2 span {
	display: block;
	font-size: 12px;
}

#about2 {
	margin: 4px 4px;
}

#embedbody {
	margin: 0 4px 0 4px;
}

#about h1, .section h1 {
	border-bottom: 1px solid #e0e0e0;
	padding-bottom: 12px;
}

.section {
	background-color: #fff;
	float: left;	
}

.section h1 {
	margin-bottom: 18px;
}

.message input[type='text'] {
	border: 1px solid #d5d5d5;
	margin: 0 0 30px 0;
}

.message input[type='email'] {
	font-size: 13px;
	height: 33px;
	border: 1px solid #d5d5d5;
	margin: 0 0 6px;
}

.message input[type='number'] {
	border: 1px solid #d5d5d5;
	margin: 0 0 6px;
}

.message select {
	height: 33px;
	color: #585858;
	border: 1px solid #d5d5d5;
	margin: 6px 0px 6px;
	min-width: 140px;
}

.message input[type='checkbox'] {
	margin: 6px 6px 6px;
}

.message input[type='password'] {
	border: 1px solid #d5d5d5;
	margin: 0 0 6px;
}

.message textarea {
	color: #585858;
	border: 1px solid #d5d5d5;
	height: 100px;
	overflow: auto;
	margin: 0 0 6px;
	/*padding: 0 4px;*/
}

.message input[type='submit'] {
	background-color: #5abae0;
	color: #fff;	
	cursor: pointer;
	font: 13px/30px Arial, Helvetica, sans-serif;
	height: 40px;
	min-width: 120px;
	border: 0;
	margin: 8px 8px 4px 0;
	font-weight:bold;
    -webkit-appearance: none;
    border: 2px solid #5abae0;
    border-radius: 25px;
}

.message input[type='file'] {
	color: #fff;
	cursor: pointer;
	height: 40px;
	border: 0;
	margin: 8px 8px 4px 0;
	font-weight:bold;
}

/*---Don't have my style ---*/
#login input[type='text'] {
	font-size: 13px;
	height: 33px;
	width: 100%;
	max-width: 300px;
	border: 1px solid #d5d5d5;
	margin: 0 0 6px;
}

/*---Don't have my style ---*/
#login input[type='password'] {
	font-size: 13px;
	height: 33px;
	width: 100%;
	max-width: 300px;
	border: 1px solid #d5d5d5;
	margin: 0 0 6px;
}

.search input[type='text'] {
	width: 150px;
	max-width: 150px;
	border: 1px solid #d5d5d5;
	margin: 0 2px 0 0;
}

.search select {
	width: 152px;
	max-width: 152px;
	border: 1px solid #d5d5d5;
	margin: 0 2px 0 0;
}

select.users {
	height: 150px;
	margin: 0 0px 6px;
}

input[type='text'].users {
	margin: 4px 10px 0 0;
}

#tabs {
	width: 96%;
	border: 0px;
}

.ui-tabs-hide {
	display: none;	
}

.browse .dialog, .dialog {
	display: none;
}

.dialog-div {
	margin-top: 10px;
	margin-bottom: 10px;
}
.hidden, .message input[type='text'].hidden, .message input[type='submit'].hidden {
	opacity: 0;
	width: 0px;
	height: 0px;
	position: absolute;
	left: -100px;
	top: -100px;
}
.buttonbarleft {
	color: white;
	background-color: #A7C118;
	cursor: pointer;
	font: 14px/30px Arial, Helvetica, sans-serif;
	border: 0;
	outline:0;
	margin:0;
	font-weight:bold;
	position:fixed;
	bottom:0px;
	left:0px;
	width:50%;
	z-index:52;
    -webkit-appearance: none;
    border-radius: 0;
}

.buttonbarright {
	color:white;
	background-color:#0F8FF3;
	cursor: pointer;
	font: 14px/30px Arial, Helvetica, sans-serif;
	border:0;
	outline:0;
	margin:0;
	font-weight:bold;
	position:fixed;
	bottom:0px;
	right:0px;
	width:50%;
	z-index:52;
    -webkit-appearance: none;
    border-radius: 0;
}

input[type='text'].search {
	height: 16px;
	width: 150px;
	max-width: 150px;
	border: 1px solid #d5d5d5;
	margin: 0 2px 0 0;
}

select.search {
	width: 152px;
	max-width: 152px;
	border: 1px solid #d5d5d5;
	margin: 0 2px 0 0;
}

#disabled, .disabled, .message input[type='submit'].disabled {
	color:#818181;
	background-color:#d5d5d5;
	cursor: default;
	font: 13px/30px Arial, Helvetica, sans-serif;
	height: 40px;
	border: 0;
	margin: 8px 8px 4px 0;
	font-weight:bold;
	text-align:center;
}

#cancel, .cancel, .message input[type='submit'].cancel {
	color:#FFF;
	/*background-color:#FFD700;*/
	cursor: pointer;
	font: 13px/30px Arial, Helvetica, sans-serif;
	height: 40px;
	border: 0;
	margin: 8px 8px 4px 0;
	font-weight:bold;
	text-align:center;
}

#cancel:hover, .cancel:hover, .message input[type='submit'].cancel:hover {
	background-color: #EAA820;
	color: #FFF;
}

#ok, .ok, .message input[type='submit'].ok {
	color:#fff;
	background-color:#A7C118;
	cursor: pointer;
	font: 13px/30px Arial, Helvetica, sans-serif;
	height: 40px;
	border: 0;
	margin: 8px 8px 4px 0;
	font-weight:bold;
}

#ok:hover, .ok:hover, .message input[type='submit'].ok:hover {
	background-color: #EAA820;
	color: #fff;
	border: 1px solid #EAA820;
}

#send, .send, .message input[type='submit'].send {
    color:#fff;
    background-color:#000;
    cursor: pointer;
    font: 13px/30px Arial, Helvetica, sans-serif;
    height: 37px;
    width: auto;
    min-width: 0;
    border: 0;
    margin: 0 0 0 0;
    font-weight:bold;
}

#send:hover, .send:hover, .message input[type='submit'].send:hover {
    background-color: #EAA820;
    color: #fff;
	border: 1px solid #EAA820;
}
.message input[type='submit']#send {padding-right: 30px; padding-left: 30px;}
#tool, .tool, .message input[type='submit'].tool {
	background-color: grey;
	color: #d5d5d5;	
    cursor: pointer;
    font: 13px/30px Arial, Helvetica, sans-serif;
    height: auto;
    width: auto;
    min-width: 0;
    border: 0;
    margin: 2px 4px 10px 0;
    font-weight:bold;
}

#tool:hover, .tool:hover, .message input[type='submit'].tool:hover {
    background-color: #EAA820;
    color: #fff;
	border: 1px solid #EAA820;
}

#delete, .delete, .message input[type='submit'].delete {
	color:#d5d5d5;
	background-color:#b00000;
	cursor: pointer;
	font: 13px/30px Arial, Helvetica, sans-serif;
	height: 40px;
	border: 0;
	margin: 8px 8px 4px 0;
	font-weight:bold;
}

#delete:hover, .delete:hover, .message input[type='submit'].delete:hover {
	background-color: #EAA820;
	color: #fff;
	border: 1px solid #EAA820;
}

p.help {
	margin:2px;
}

.contact {
	background-color: #f8f8f8;
	padding: 124px 60px;
	text-align: center;
}

.contact p span {
	color: #2c2c2c;
	display: block;
	font-size: 30px;
	line-height: 36px;
	padding: 18px 0;
}

#topper {
/*	background-color: #fff;
	border-bottom: 1px solid #d8d8d8;*/
	position: absolute;
    right: 20px;
    top: 20px;
}

#topper p {
	font-size: 12px;
	line-height: 30px;
	padding-left: 10px;
}

#topper a {
	font-size:14px;
	color:#585858;
	text-decoration: none;
}

#topper a:hover {
	color: #fff;
    background: grey;
}

#microtopper {
	margin-left: 2px;
	margin-right: 2px;
	
}

#microtopper span {
	color: grey;
	font-size: 10px;
	line-height: 12px;
	padding-right: 2px;
}

#microtopper a {
	font-size:10px;
	color:#585858;
}

#admin-topper-banner {
	background-color: #fff;
	border-bottom: 1px solid #d8d8d8; 
	height: 40px;  
	vertical-align:middle; 
}

img.admin-banner-pic {
	max-width:38px;
}

img.admin-pic {
	max-width:38px;
	vertical-align: middle;
	margin: 2px;
}

#admin-topper-banner a:hover {
	color: #fff;
    opacity: 0.5;
}

.ad-top-banner {
  overflow: hidden;
  background-color: #fff;
  position: fixed;
  width: 100%;
  top: 0;   /*25%*/
}

.ad-top-banner a {
  float: left;
  text-decoration: none;
  text-align: center; 
}

#admin-topper {
	background-color: #fff;
	border-bottom: 1px solid #d8d8d8; 
}

#admin-topper p {
	font-size: 12px;
	line-height: 30px;
	padding-left: 10px;
}

#admin-topper a {
	font-size:14px;
	color:#585858;
	text-decoration: none;
}

#admin-topper a:hover {
	color: #fff;
    background: grey;
}

/*------------------------------ CHAT ------------------------------*/
span.chat {
	font-family:arial;
	font-size:80%;
}

span.chat-1 {
	font-family:arial;
	color:#333;
}

span.chat-user {
	font-family:arial;
	font-size:80%;
	font-weight:bold;								
}

img.chat-user, img.botplatformframechat-user {
	max-height:40px;
	max-width:40px;
}

td.chat-user, td.botplatformframechat-user {
    overflow:hidden;
}

td.chat-1 {
    width:100%;
    background-color: #d5d5d5;
}
/* td.botplatformframechat-1, td.botplatformframechatchat-1, td.botplatformframechat-2, td.botplatformframechatchat-2 */
td.chat-2 {
    width:100%;
}

span.chat-2, span.botplatformframechat-2 {
    font-family:arial;
}

span.chat-keyword {
	font-family:arial;
	font-size:80%;
	color:green;
}

span.chat-required {
	font-family:arial;
	font-size:80%;
	color:brown;
}

span.chat-topic {
	font-family:arial;
	font-size:80%;
	color:orange;
}

span.chat-label {
	font-family:arial;
	font-size:80%;
	color:maroon;
}

span.chat-response {
	font-family:arial;
	font-size:80%;
	color:blue;
}

span.chat-repeat {
	font-family:arial;
	font-size:80%;
	color:darkblue;
}

span.chat-previous {
	font-family:arial;
	font-size:80%;
	color:blue;
}

span.chat-require-previous {
	font-family:arial;
	font-size:80%;
	color:darkblue;
}

span.chat-emote {
	font-family:arial;
	font-size:80%;
	color:fuchsia;
}

span.chat-action {
	font-family:arial;
	font-size:80%;
	color:olive;
}

span.chat-pose {
	font-family:arial;
	font-size:80%;
	color:gray;
}

span.chat-template {
	font-family:arial;
	font-size:80%;
	color:gray;
}

span.chat-inverse {
	font-family:arial;
	font-size:80%;
	color:#47092E;
}

span.chat-flagged {
	font-family:arial;
	font-size:80%;
	color:red;
}

span.menu, span.botplatformmenu {
	color: #818181;     
	font-size: 12px;
}

.description {
	color: #2B4E72;
	font-size: 16px;
	line-height: 24px;
	margin: 0 0 20px;
}

.response, .botplatformresponse, .botplatformframeresponse {
	font-family:arial;
	color:#585858;
	font-size:100%;
	overflow:auto;
	padding:2px
}

.response button {
	margin:1px;
}
/*------------------------------ Users ------------------------------*/
.bronze-user {
	font-weight:bold;
	color:#665D1E;
}
.gold-user {
	font-weight:bold;
	color:#D4AF37;
}
.platinum-user {
	font-weight:bold;
	color:#959492;
}
.diamond-user {
	font-weight:bold;
	color:#6EE0FA;
}
.partner-user {
	font-weight:bold;
	color:#0099CC;
}
.admin-user {
	/*font-weight:bold;*/
	color:#0099CC;
}
/*------------------------------ Avatars ------------------------------*/
.avatar, .botplatformframeavatar {
	max-height:400px;
}

.avatar2, .botplatformframeavatar2 {
	max-height:800px;
}

.avatar-video-div, .botplatformframeavatar-video-div { 
	display:none;
	background-repeat: no-repeat;
}

.avatar-video-div-big {
	display:none;
	background-repeat: no-repeat;
}

.avatar-video, .botplatformframeavatar-video {
	background:transparent;
	max-height:400px;
}

.avatar-video-big {
	background:transparent;
}

.avatar-canvas-div, .botplatformframeavatar-canvas-div {
	min-height:200px;
	min-width:200px;
}

.avatar-canvas-div-big {
	display:none;
	
}
.avatar-canvas, .botplatformframeavatar-canvas {
	background:transparent;
	max-height:400px;
	width:200px;
}

.avatar-canvas-big {
	background:transparent;
}

/*------------------------------ MESSAGES ------------------------------*/
.message-subject {
	color:#2B4E72;
}

.message-subject-new {
	font-weight:bold;
	color:#2B4E72;
}

/*------------------------------ ACE ------------------------------*/
.ace_absolute {  
	position: absolute; 
}

.ace_relative {
	position: relative;
}

/*------------------------------ FORUM ------------------------------*/
.forum-topic {
	color:#2B4E72;
}
.forum-featured {
	color: #F58723;
}
.forum-topic-new {
	font-weight:bold;
	color:#2B4E72;
}
.forum-featured-new {
	font-weight:bold;
	color: #F58723;
}
.forum-flagged {
	font-weight:bold;
	color:red;
}
.forum-article {
	height:40px;
	align:left;
	vertical-align:top;
	padding: 4px;
}
.forum-summary {
	margin: 4px;
}
#forum-summary {
	margin: 4px;
    position: relative;
    border-width: 0px;
    display: block;
}
.forum-box {
	border-style:solid;
	border-color:grey;
	border-width:1px;
}
.forum-box2 {
	border-style:solid;
	border-color:black;
	border-width:2px;
}

/*------------------------------ TABLE / TextArea ------------------------------*/



/*------------------------------ FOOTER ------------------------------*/
#footer {
	background-color: #eee;
	border-top: 1px solid #d8d8d8;
	padding: 30px 0;
	height: 200px;
}
#footer p {
	font-size: 12px;
	padding-left: 0;
}
#footer h3 {
	color: #2c2c2c;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	margin: 0;
}
#connect {
	display: inline-block;
	margin-right: 30px;
}
.social {
	background: url(../images/icons.png) no-repeat;
	display: inline-block;
	height: 30px;
	width: 30px;
	margin: 0 10px;
}
#googleplus {
	background-position: 0 -40px;
}
#twitter {
	background-position: 0 -80px;
}
#tumbler {
	background-position: 0 -120px;
}
#blogger {
	background-position: 0 -120px;
}
#slack {
	background-position: 0 -160px;
}
#telegram {
	background-position: 0 -200px;
}
#facebook:hover {
	background-position: -40px 0;
}
#googleplus:hover {
	background-position: -40px -40px;
}
#twitter:hover {
	background-position: -40px -80px;
}
#tumbler:hover {
	background-position: -40px -120px;
}
#blogger:hover {
	background-position: -40px -120px;
}
#slack:hover {
	background-position: -40px -160px;
}
#telegram:hover {
	background-position: -40px -200px;
}
#domain {
	color: #585858;
	border: 1px solid #d5d5d5;
	max-width: 150px;
}
span.category-thumb {
	font-size:18px;
}
img.browse-thumb {
	max-height:96px;max-width:100px;cursor:pointer;
}
div.browse-thumb {
	max-width:100px;
}
td.browse-thumb {
	height:100px;width:100px;
}
span.browse-thumb {
	font-size:18px;
}
img.user-thumb {
	max-height:50px;max-width:50px;cursor:pointer;
}
img.chat-user-thumb {
	height:50px;
}
td.user-thumb {
	max-width:100px;
	overflow:hidden;
}

/** Buttons **/
.screen {
	display: inline-block;
/*    background-repeat: no-repeat;    
	background-size:40px 40px;
	height: 40px;
	width: 40px;
	min-width: 40px;
    border: 0px;
    cursor: pointer;
    outline: 0;
	margin: 0 0 0 0;*/
}

.screen-mini {
	display: inline-block;
	background-repeat: no-repeat;
	background-size:16px 16px;
	height: 16px;
	width: 16px;
    border: 0px;
    cursor: pointer;
    outline: 0;
	margin: 0 0 0 0;
}
.screen-mini:hover {
	background-size:16px 16px !important;
	height: 16px !important;
	width: 16px !important;
}

#mobile {
	background-image: url(../images/mobile.png);
	width:12px;
	height: 20px;
}
#mobile:hover {
	background-image: url(../images/mobile.png) !important;
}

#pc {
	background-image: url(../images/pc.png);
	width:23px;
	height: 20px;
}
#pc:hover {
	background-image: url(../images/pc.png) !important;
}

#widescreen {
	background-image: url(../images/widescreen.png);
	width:30px;
	height: 20px;
}
#widescreen:hover {
	background-image: url(../images/widescreen.png) !important;
}

.icon, .message input[type='submit'].icon {
	background-repeat: no-repeat;
	background-size:40px 40px;
	height: 50px;
	width: 50px;
	min-width: 50px;
	border: 0px;
	background-color: transparent;
	cursor: pointer;
	outline: 0;
	margin: 0 0 0 0;
}

.sendicon, .message input[type='submit'].sendicon {
	background-repeat: no-repeat;
	background-size:32px 32px;
	height: 32px;
	width: 32px;
	min-width: 32px;
	border: 0px;
	background-color: transparent;
	cursor: pointer;
	outline: 0;
	margin: 0 0 0 0;
	background-image: url(../images/send32.png);
}
.sendicon:hover, .message input[type='submit'].sendicon:hover {
	opacity: 0.5;
}

#help-icon {
	height: 24px;
	width: 24px;
	min-width: 24px;
	cursor: pointer;
}
#help-mini {
	vertical-align: text-bottom;
	height: 16px;
	width: 16px;
	min-width: 16px;
	cursor: pointer;
	margin:2px;
}
#remove-icon, .remove-icon {
	background-image: url(../images/remove.png);
}
#remove-icon:hover, .remove-icon:hover {
	background-image: url(../images/remove2.png);
}

#wrong-icon {
	background-image: url(../images/wrong.png);
}
#wrong-icon:hover {
	background-image: url(../images/wrong2.png);
}

#add-icon {
	background-image: url(../images/plus.png);
}
#add-icon:hover {
	background-image: url(../images/plus2.png);
}
#add-icon2 {
	background-image: url(../images/plus.png);	
	height: 40px;
	width: 40px;
	min-width: 40px;
}
#add-icon2:hover {
	background-image: url(../images/plus2.png);
}

#up-icon {
	background-image: url(../images/up.png);
}
#up-icon:hover {
	background-image: url(../images/up2.png);
}

#down-icon {
	background-image: url(../images/down.png);
}
#down-icon:hover {
	background-image: url(../images/down2.png);
}

#export-icon {
	background-image: url(../images/download.png);
}
#export-icon:hover {
	background-image: url(../images/download2.png);
}

#import-icon, .import-icon {
	background-image: url(../images/upload.png);
}
#import-icon:hover, .import-icon:hover {
	background-image: url(../images/upload2.png);
}

#importlib-icon {
	background-image: url(../images/import.png);
}
#importlib-icon:hover {
	background-image: url(../images/import2.png);
}

#edit-icon {
	background-image: url(../images/edit.png);
}
#edit-icon:hover {
	background-image: url(../images/edit2.png);
}

#flag-icon {
	background-image: url(../images/flag.png);
}
#flag-icon:hover {
	background-image: url(../images/flag2.png);
}

#unflag-icon {
	background-image: url(../images/unflag.png);
}
#unflag-icon:hover {
	background-image: url(../images/unflag2.png);
}

#save-icon {
	background-image: url(../images/save.png);
}
#save-icon:hover {
	background-image: url(../images/save2.png);
}

#check-icon {
	background-image: url(../images/check.png);
}
#check-icon:hover {
	background-image: url(../images/check2.png);
}

#select-icon {
	background-image: url(../images/select.png);
}
#select-icon:hover {
	background-image: url(../images/select2.png);
}

#pin-icon {
	background-image: url(../images/pin.png);
}
#pin-icon:hover {
	background-image: url(../images/pin2.png);
}

#unpin-icon {
	background-image: url(../images/unpin.png);
}
#unpin-icon:hover {
	background-image: url(../images/unpin2.png);
}

#thumbsup-icon {
	background-image: url(../images/thumbs-up.png);
}
#thumbsdown-icon {
	background-image: url(../images/thumbs-down.png);
}
#star-icon {
	background-image: url(../images/star.png);
}

#inspect-icon {
	background-image: url(../images/inspect.png);
}
#inspect-icon:hover {
	background-image: url(../images/inspect2.png);
}

#relationships-icon {
	background-image: url(../images/relationships.png);
}
#relationships-icon:hover {
	background-image: url(../images/relationships2.png);
}

img.menubar {
	margin:2px;
	cursor: pointer;
	vertical-align:middle;
}
img.menu, img.botplatformmenu {
	width:24px;
	height:24px;
	margin:2px;
	cursor: pointer;
	vertical-align:middle;
}
img.title {
	width:32px;
	vertical-align:middle;
}
img.toolbar, img.botplatformtoolbar {
	width:32px;
	height:32px;
	margin:1px;
	padding:1px;
	cursor: pointer;
	vertical-align:middle;
	border-style:solid;
	border-width:1px;
	border-color:transparent;
}
img.toolbar:hover, img.botplatformtoolbar:hover {
	border-color:#eee;
	opacity: 0.5;
}
img.toolbutton {
	width:32px;
	height:32px;
	padding:1px;
	cursor: pointer;
	vertical-align:middle;
	border-style:solid;
	border-width:1px;
	border-color:#fff;
}
img.toolbutton:hover {
	border-color:#eee;
	opacity: 0.5;
}
/* ##############################  Chat Bubble ############################## */
.botplatformframebubble {
	margin: 4px;
	padding: 8px;
	border: 1px;
	border-style: solid;
	border-color: black;
	border-radius: 10px;
	background-color: white;
	color: #585858;
}
.botplatformframebubble:before {
	content: '';
	position: absolute;
	bottom: 0px;
	left: 40px;
	border-width: 20px 0 0 20px;
	border-style: solid;
	border-color: black transparent;
	display: block;
	width: 0;
}
.botplatformframebubble:after {
	content: '';
	position: absolute;
	bottom: 3px;
	left: 42px;
	border-width: 18px 0 0 16px;
	border-style: solid;
	border-color: white transparent;
	display: block;
	width: 0;
}